'use client';

import GeneralSettings from '@/components/dashboard/settings/generalSettings'

export default function Page() {

  return (
    <>
      <main className="min-h-[250px] max-h-[750px]">
        <GeneralSettings />
      </main>
    </>
  );
}